@charset "utf-8";
/* CSS Document */

#prominentaccess-projectsprodimage{position:absolute; left:280px; top:535px; width:333px; height:357px;}
#prominentaccess-projectsprodtitle{position:absolute; left:630px; top:533px; width:310px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-projectsprodcontent{position:absolute; left:650px; top:565px; width:260px; text-align:left; margin:0px; padding:0px;}

#prominentaccess-projectsprodtitle2{position:absolute; left:630px; top:643px; width:310px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-projectsprodcontent2{position:absolute; left:650px; top:665px; width:260px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-projectsprodcontent2a{position:absolute; left:775px; top:665px; width:160px; text-align:left; margin:0px; padding:0px;}

#prominentaccess-projectsthumbnail{position:absolute; left:280px; top:902px; width:73px; height:50px;}
#prominentaccess-projectsthumbnail2{position:absolute; left:365px; top:902px; width:73px; height:50px;}
#prominentaccess-projectsthumbnail3{position:absolute; left:450px; top:902px; width:73px; height:50px;}
#prominentaccess-projectsthumbnail4{position:absolute; left:535px; top:902px; width:73px; height:50px;}
#prominentaccess-projectsthumbnail5{position:absolute; left:280px; top:960px; width:73px; height:50px;}
#prominentaccess-projectsthumbnail6{position:absolute; left:365px; top:960px; width:73px; height:50px;}

/*---------footer--------*/
.prominentaccess-background-projectsfooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1000px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}

.prominentaccess-background-projectsrapidfooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1000px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}

.prominentaccess-background-projectsdockfooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1000px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}

.prominentaccess-background-projectsoverheadfooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1050px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}

.prominentaccess-background-projectsdocklevellerfooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1000px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}